/* Estilo general del cuerpo de la página */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.content_bosu {
    width: 100%;
}

#logo {
    font-size: 44px;
    font-weight: bold;
    color: #474747;
    display: flex;
    justify-content: center;
}

/* Encabezado de la página */
header {
    background-color: #2196F3; /* Lila/rosa */
    color: #fff; /* Texto en blanco */
    padding: 20px;
    border-radius: 38px;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); /* Sombra */
}

/* Títulos */
h1 {
    color: #fff; /* Verde claro */
}
h2 {
    font-size: 16px;
}

/* Estilo general del menú */
nav ul {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: #ffeb3b; /* Verde claro */
    padding: 5px 0;
    margin: 5px 0;
}

nav ul li {
    position: relative;
    margin: auto;
}

nav a {
    text-decoration: none;
    color: #424242;
    font-size: 18px;
    display: block;
    padding: 5px 10px;
    border-radius: 20px;
    border: 1px solid;

}

/* Submenú */
.submenu .sub-list {
    display: none;
    position: absolute;
    top: 84%;
    left: 0;
    z-index: 1;
}

.submenu:hover .sub-list {
    display: block;
}

.submenu .sub-list li {
    padding: 0 15px;
}

.submenu .sub-list a {
    color: #333; /* Texto negro */
}

/* Estilo en hover */
nav a:hover {
    background-color: #acec95; /* Color salmón */
}

/* Media queries para dispositivos */
@media screen and (max-width: 768px) {
    nav ul {
        flex-direction: column;
    }
}

.presentacion_bosu {
    padding: 0 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Sección de productos */
.productos {
    display: grid;
    grid-template-columns: repeat(2, 1fr); /* 2 columnas para PC */
    gap: 20px;
    padding: 20px;
}

.container_img {
    width: 100%;
    height: 150px;
}

.container_img > img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media screen and (min-width: 751px) {
    .productos {
        display: grid;
        grid-template-columns: repeat(3, 1fr); /* 3 columnas para PC */
        gap: 20px;
        padding: 20px;
    }
}

/* Tarjetas de productos */
.producto {
    background-color: #ffffff; /* Fondo blanco */
    border: 1px solid #c98eb9; /* Borde lila/rosa */
    border-radius: 10px;
    padding: 10px;
    max-width: 220px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2); /* Sombra */
    text-align: center;
}

.producto p {
    font-size: 15px;
}

/* Enlaces para comprar en Amazon */
.producto a {
    background-color: #FFC107;
    color: #4d4d4d;
    text-decoration: none;
    border-radius: 5px;
    display: inline-block;
    padding: 7px 10px;
}

/* Descripción de la marca */
.descripcion {
    background-color: #FFC107; /* Lila/rosa claro */
    padding: 20px;
    text-align: center;
}

/* Aviso legal */
.aviso-legal {
    background-color: #5a655b; /* Verde claro */
    color: #fff; /* Texto en blanco */
    padding: 20px;
    text-align: center;
}

.contenido_salud {
    padding: 25px;
}

.contenido_salud p {
    font-size: 14px;
}
